Subject: unattended-upgrade fails and doesn't log why

From: Jesse Gibbons <[email-masked]>
Date: Sun, 23 Aug 2020 18:58:34 -0600

An example is the attached log. It says the process failed with status 
1, but it doesn't say what failed or even reference a log in 
/var/log/guix. The only way to find out what could have caused it is to 
run the command, which might not fail the second time if it was a 
network error or (IIUC) if the issue was fixed between failure and retry.